Subject: Fw: Permission to re-distribute cygwin.dll file?
From: [email-masked] (Patrick Stepp)

14 Oct 1997 01:29:14 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I have ported a UNIX program (which is distributed FREE with the source code
and binaries) to work under Windows NT using the gnu-win32 tool.  However
for it to run I need to also package the cygwin.dll file.  Am I allowed to
do this?  I hope to hear from you soon so I can post the program to other
users across the Internet.  Thank you.

Patrick Stepp

-----Original Message-----
From: Kathy Powers <[email-masked]>
To: Patrick Stepp <[email-masked]>
Date: Monday, October 13, 1997 8:09 PM
Subject: Re: Permission to re-distribute cygwin.dll file?

>Thanks for your email; however Cygwin32 is an unsupported product. Sorry.
>The best I can suggest is to send email to: [email-masked]. Our web
>site gives this information as well http://www.cygnus.com/misc/gnu-win32/.
>
>We are looking at porting our full GNUPro C/C++ development toolchain to
>Windows NT/95 Native in the future. Let me know if you would like me to
>keep your name on file for updated information on this availability.
>
>Additionally, we do support our GNUPro toolchain on over 150 different
>platform combinations. Please see our web site for details:
>http://www.cygnus.com. Let me know if you might have interest in GNUPro on
>any of our supported platforms.
>
>Good luck,
>Kathy
>
>
>At 01:06 AM 10/12/97 -0400, you wrote:
>>>>>
>
>I have helped a port a FREEWARE UNIX only Chat CGI program to Windows NT
using your b18 version of Cygwin32. However in order for it to work, I must
use the cygwin.dll file. This is fine. However since we'd like to enable
other people to use this free product, I'd like to ask permission to
re-distribute ONLY your cygwin.dll file along with the chat softwares
pre-compiled binaries and source of the FreeChat software. Thanks for such a
great product, and hope to hear from you soon. Patrick Stepp
[email-masked]
>
>
>
>
>
>
>
>
>Kathy Powers
>Cygnus Solutions
>Account Manager
>Phone: +1-425-888-6002
>Fax: +1-425-888-6145
>Email: [email-masked]
>Web site: http://www.cygnus.com
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".